
User Interface - Feature #1797

implement multiple window support

10/30/2012 10:08 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/30/2012 10:09 AM - Greg Shah

1. system handles: CURRENT-WINDOW, ACTIVE-WINDOW, DEFAULT-WINDOW;

2. IN WINDOW frame option

3. any internal changes where we are hard coded to assume 1 window or otherwise we have not already properly abstracted the window processing

#2 - 10/31/2012 02:52 PM - Greg Shah

- Target version set to Milestone 12

#3 - 11/10/2014 09:45 AM - Greg Shah

- Status changed from New to Closed

- Assignee set to Constantin Asofiei

- % Done changed from 0 to 100

#4 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
